@call "%~dp0config.bat" 0 > nul
if [%1]==[] goto help
call teste_verzeichnis.bat %COGNOS11% & if errorlevel 42 goto :eof

echo == Modell "%~n1" ==

copy /Y %PORTAL%\System\LOCOSOFT\Models\%~n1.pyj  %PORTAL%\System\LOCOSOFT\Models\gefuellt\%~n1.pyj


%COGNOS11%\cogtr.exe -n -c -g -p%PORTAL:~0,-1%\System\LOCOSOFT\Models\gefuellt\%~n1.pyj" 

copy /Y %PORTAL%\System\LOCOSOFT\Logs\%~n1.log %TASKS%\logs

:end
echo Fertiggestellt:    %TIME:~0,5%
echo.
goto :eof


:help
echo Aufruf: call transformer11.bat Modell[.pyj]
echo.
